@charset "utf-8";
/* CSS Document */
	
	
/* Add some specific styling to home page news section as heading and paragraph formatting seemed to not be cascading down */
#home-page-news h2 {
	margin-bottom: 1em;
}
#home-page-news p {
	line-height: 1.6;
	margin-bottom: 2em;
}

/* prevent cms editable regions from being able to display underlining with classes and pseudo-class*/
.editable [style*="underline"] {
  text-decoration: none !important;
}

u {
  text-decoration: none !important;
}

.editable u {
  text-decoration: none !important;
}

@media screen and (min-width: 300px) and (max-width: 999px) {
		#logo-border { border-bottom: none;}
}
	
@media screen and (min-width: 300px) and (max-width: 1000px) {
		#sidebar { display: none;}
	}
	
	/* Hide footer contact section on mobile */
@media screen and (max-width: 768px) {
	#footer-contact-headline {
		display: none;
	}
	#footer-contact-details {
		display: none;
	}
}
	
/* Increase margins on lists in #intro section */	
#intro li {margin-bottom: 25px; line-height: 1.4;}
	
	/*Increase margins on h3s on intro section */
	#intro > .style3 h3 {
	margin-top:50px;
	margin-bottom: 25px;
				}
/* stop links in into style3 section turning white */
#intro > .style3 a {
	color: #45285a; border-bottom: 1px dotted;
				}
				#intro > .style3 a:hover {
	color: #6c3990;
				}		
	
	/*Logo */	
	.sitelogo {
	max-width: 100%;
	margin-top: -50px;
}
@media screen and (max-width: 680px) {
	.sitelogo, .phone {
	max-width: 70%; 
	margin-left:0;
	margin-top: -60px;
}
}
@media screen and (max-width: 550px) {
	.sitelogo, .phone {
	max-width: 60%; 
	margin-left:55px;
	margin-top: -100px;
}

/*#translate {
	margin-left:60px;
} */
}
	
/* size of text in out of hours section in footer */	
#footer-wrapper .ooh h3 {color: #9068C5; font-size: 1.2em; margin-bottom: 1em;}
#footer-wrapper .ooh p { font-size: 0.9em; line-height: 1.3;}

/*margins around ooh section of footer */
#footer-wrapper .ooh {margin: 0 2em 0 2em;}	

/*Added a class for line height of addresses in footer*/
.address {line-height: 1.5;}

h1 { font-size: 2em;
	line-height: 1em;
	letter-spacing: normal;
	color: #45285a;
			}
			
h2 { font-size: 2em;
	line-height: 1em;
	letter-spacing: normal;
	color: #45285a
	
			}
/* Reduce padding on button in highlights */

#highlights ul, li	{
	margin-bottom: 0;
	padding-bottom: 0;
}

	body {
		line-height: 1;
	}
	.responsiveimage {
	max-width: 100%; }
	
	.sitelogo{ margin-bottom: 0; margin-top: 0;}
	
	.phone{ padding-bottom: 15px;}
	
#main_content {background-color: #fff;}
	
#main_content h1 { font-size: 2em; line-height: 1.2; margin-bottom: 1em; letter-spacing: normal; margin-top: 0; color: #45285a}
#main_content h2 { font-size: 1.6em; line-height: 1.2; margin-bottom: 1em; letter-spacing: normal; margin-top: 23px; color: #45285a}

#main_content p { font-size: 0.95em; line-height: 1.4;}

#intro h1 { font-size: 1.8em; line-height: 1.2; margin-bottom: 1em; letter-spacing: normal; color: #45285a}

@media screen and (max-width: 680px) {						
	#main_content h1 { font-size: 1.6em;
	}
	#intro h1 { font-size: 1.6em;
	}
	#main_content h2 { font-size: 1.3em;
	}
}

#intro p { font-size: 0.95em; line-height: 1.4; margin-top: 15px;}

#features p { font-size: 0.9em; line-height: 1.4;}

#highlights p { font-size: 0.9em; line-height: 1.4;}

#main_content ol { font-size: 0.95em; line-height: 1.4; list-style: decimal; margin-left: 18px;}

#main_content ul { font-size: 0.95em; line-height: 1.4; list-style: circle; margin-left: 18px;}

#main_content li { font-size: 0.95em; margin-bottom: 1em;}

#main_content a:link { color: #45285a; border-bottom: 1px dotted;}
#main_content a:hover { color: #6c3990;}
#main_content a:visited { color: #45285a;}
#main_content a:active { color: #45285a;}

#features a:link { color: #45285a; border-bottom: 1px dotted;}
#features a:hover { color: #6c3990;}
#features a:visited { color: #45285a;}
#features a:active { color: #45285a;}

#sidebar p { font-size: 0.8em; line-height: 1.5; }

#sidebarlinks a:link {font-size: 0.75em; font-weight:600;}
#sidebarlinks a:hover {color: #6c3990;}
#sidebarlinks a:active, a:visited {color: #45285a;}


.footerheadline { font-size: 1.9em; font-weight: bold; color: #9068c5; line-height: 1.3; margin-bottom: 1em; letter-spacing: normal; text-align: center; background-color: #272932; padding-bottom: 1em;}

@media screen and (max-width: 680px) {	
.footerheadline {font-size:1.6em;}
.feature-list h3 { font-size:0.95em;}
}

#nav ol, ul {
		list-style: none;
	}

.box h2 {
	font-size: 1.6em;
	font-weight: 600;
	line-height: 1.2;
	letter-spacing: normal;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0.75em;
	margin-left: 0;
	color: #45285a
}



/* Home Page News Div */

#news-wrapper .newsdiv {
	padding: 2em 0 0 0;
	border-bottom: 2px solid #e1e1e1;
	/*background: #fff url("images/overlay.png"); */
	margin-bottom: 1.2em;
	text-align:left;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #555;
	line-height: 1.6;
	font-size: 13pt;
}

#news-wrapper .newsdiv h2 {
	font-size: 1.5em;
	line-height: 1.2;
	margin-bottom: 1em;
	letter-spacing: normal;
	color: #45285a;
}

#news-wrapper .newsdiv h3 {
	margin-top: 1.3em; 
	margin-bottom: 1em;
}

#news-wrapper .newsdiv a {
	border-bottom: 1px dotted #45285a;
}
#news-wrapper .newsdiv a:hover {
	color: #6c3990;
	border-bottom: 1px dotted #6c3990;
}
#news-wrapper .newsdiv ul {
	list-style-type: circle; 
	list-style-position:outside; 
	line-height: 1.7;
}
#news-wrapper .newsdiv li {
	margin-left: 20px; 
}

/* News Page News divs */
.newsdiv2 {
	padding: 0 1em 0 1em;
	border: 2px solid #e1e1e1;
	background: #fff url("images/overlay.png");
	margin-bottom: 1.5em;
	text-align:left;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #555;
	font-size: 13pt;
	line-height: 1.6;
}

.newsdiv2 h2 {
	font-size: 1.2em;
	line-height: 1.2;
	margin-bottom: 1em;
	letter-spacing: normal;
	color: #45285a;
}

.newsdiv2 h3 {
	margin-top: 1.3em; 
	margin-bottom: 1em;
}

.newsdiv2 a {
	border-bottom: 1px dotted #45285a;
}
.newsdiv2 a:hover {
	color: #6c3990;
	border-bottom: 1px dotted #6c3990;
}
.newsdiv2 ul {
	list-style-type: circle; 
	list-style-position:outside; 
	margin-left: 20px; 
	line-height: 1.7;
}
.newsdiv2 li {
	margin-left: 20px; 
}
		
			
/* GP BIOs */

/*.bio {
	padding-bottom: 0.5em;
	border-top: 3px solid #f1f1f1;
} */

.bio {
	padding: 0 1em 1em 1em;
	border: 2px solid #e1e1e1;
	background-color: #f7f7f7;
	/* background: #fff url("images/overlay.png"); */
	margin-bottom: 1.5em;
	text-align:left;
}

.bio h2 {
	padding-top: 0.5em;
}

.bio h3 {
	padding-top: 1.65em;
	margin-bottom:1.4em;
	font-size: 1.2em;
}


.biophotos{
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	margin-left: 15px;
	margin-bottom: 10px;
	float: right;
	border: 5px solid #dedede;
	height: 200px;
	width: 200px;
}

@media screen and (max-width: 575px) {
	.biophotos{
		margin-left: 0;
		margin-right: 12em;
		margin-bottom: 20px;
		float: left;
		height: 225px;
	width: 225px;
	}
}
	
	@media screen and (max-width: 540px) {
	.feature-list {
				margin-right: 2em;
			}
}

/* Resize footer elements on tablet and mobile */
@media screen and (max-width: 1000px) {

		#footer-wrapper .feature-list h3 {
				margin: 0 0 0.75em 0;
				font-size: 0.9em;
				letter-spacing: normal;
				margin-top: -0.65em;
				line-height: 1.5;
			}

			#footer-wrapper .feature-list h3:before {
					width: 40px;
					height: 40px;
					line-height: 40x;
					margin-right: 0.5em;
					font-size: 20px;
					top: 0.2em;
				}

		#footer-wrapper .feature-list p {
				margin: 0 0 0 0;
				
			}

		#footer-wrapper .feature-list.small h3:before {
				font-size: 14x;
				line-height: 30px;
				width: 30px;
				height: 30px;
				margin-right: 5px;
			}

		#footer-wrapper .feature-list.small p {
				margin: 0 0 0 0;
				font-size: 0.88em;
				
			}
			
		.smallicon {
	margin: 0; padding: 0
	}	
	}

/* CLINICS TABLE ------------------------------------------------------------*/

.clinictable {
	background-color: #CCC;
	border: 0px solid #CCC;
	font-family: 'Open Sans', sans-serif;
	font-size: 17px;
	line-height: 22px;
	color: #555;
	-khtml-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	}
	
	.clinictable td { padding: 12px;}
	
.clinictable tr:nth-child(even) {background-color: #f2f2f2; padding:12px;}	
.clinictable tr:nth-child(odd) {background-color: #fff}
/*------------------------------------------------------------*/

/* Wrappers - Padding & Margins */

	#intro-wrapper {
		padding: 4em 0 8em 0;
			}
			
	#feature-wrapper {
		padding: 3em 0 7em 0;
	}
	
	#highlight-wrapper {
		padding: 4em 0 9em 0;
	}
	#news-wrapper {
		padding: 4em 0 5em 0;
					}
	#main-wrapper {
		padding: 3em 0 4em 0;
	}

	#footer-wrapper hr {
				margin: 3em 0 3em 0;
	}
	
	/* Wrappers - Padding & Margins  - Tablet */
	@media screen and (max-width: 1000px) {
		
	#intro-wrapper {
		padding: 2.5em 0 6em 0;
			}
			
	#feature-wrapper {
		padding: 1em 0 5em 0;
	}
	
	#highlight-wrapper {
		padding: 2em 0 8em 0;
	}
	
	#news-wrapper {
		padding: 2em 0 3em 0;
					}
	
	#main-wrapper {
		padding: 1.5em 1em 1em 1em;
	}

	#footer-wrapper hr {
				margin: 3em 0 3em 0;
	}
	
		}
		
		
/* Wrappers - Padding & Margins  - Mobile */
	@media screen and (max-width: 780px) {
		
	#intro-wrapper {
		padding: 1.5em 0 6em 0;
			}
			
	#feature-wrapper {
		padding: 0 0 5em 0;
	}
	
	#highlight-wrapper {
		padding: 1em 0 6em 0;
	}
	#news-wrapper {
		padding: 1em 0 4em 0;
					}
	
	#main-wrapper {
		padding: 0.5em 1.1em 0 1.1em;
	}

	#footer-wrapper hr {
				margin: 2em 0 2em 0;
	}
	
		}
		
/*make  contact form fit on tablet and mobile screen */
@media screen and (max-width: 1000px) {
	#contact-form {padding: 0 3em 0 3em;}
	.form-field { margin-bottom: 18px;}
}
	